Bug 144216 - CAN-2005-0585 download dialog URL spoofing
CAN-2005-0585 download dialog URL spoofing
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
impact=low,public=20050104
: Security
Depends On:
Blocks: 142822
  Show dependency treegraph
 
Reported: 2005-01-04 21:28 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 14:02:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-04 21:28:38 EST
*** This bug has been split off bug 144082 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.04
08:28 -------

Secunia has reported a download dialog URL spoofing issue
http://secunia.com/secunia_research/2004-15/advisory/

The problem is that long sub-domains and paths aren't displayed
correctly, which therefore can be exploited to obfuscate what is
being displayed in the source field of the Download Dialog box.
Comment 1 Josh Bressers 2005-03-01 11:44:11 EST
Removing embargo.
Comment 2 Josh Bressers 2005-03-01 14:02:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-176.html

Note You need to log in before you can comment on or make changes to this bug.